Installlion's Logo

Installlion.com

How To Install libqt5concurrent5 on stretch

To install libqt5concurrent5 just follow these instructions.

Install libqt5concurrent5

Qt 5 concurrent module Debian 9.0 libs 5.7.1+dfsg-3+b1

sudo apt-get install libqt5concurrent5

Which will install libqt5concurrent5 and any other packages on which it depends.

Package Data

Packagelibqt5concurrent5
Version5.7.1+dfsg-3+b1
MaintainerDebian Qt/KDE Maintainers
DescriptionQt 5 concurrent module
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies